NODE_TLS_REJECT_UNAUTHORIZED=0
# NODE_EXTRA_CA_CERTS=C:\\Users\\popov\\AppData\\Local\\mkcert
ENV_ENV=.env.development
PROTOCOL=https
PORT=3003
HOST=localhost
NEXT_PUBLIC_PUBLIC_URL=https://localhost:3003
# DATABASE=mysql://cart:cartpw@192.168.0.10:3306/cart_dev
DATABASE=mysql://cart:cartpw@localhost:3306/cart

EMAIL_SENDER='"ССОМ [ТЕСТ] " <mwitnessing@gmail.com>'
# MAILTRAP_HOST_BULK=bulk.smtp.mailtrap.io
# MAILTRAP_HOST=sandbox.smtp.mailtrap.io
# MAILTRAP_USER=8ec69527ff2104
# MAILTRAP_PASS=c7bc05f171c96c

SSL_KEY=./certificates/localhost-key.pem
SSL_CERT=./certificates/localhost.pem
